Subject: [GIT PULL] ARM: mxs: device tree changes for 3.11

From: [email-masked] (Arnd Bergmann)
Date: Thu, 20 Jun 2013 02:17:44 +0200

On Monday 17 June 2013, Shawn Guo wrote:
> Here is the device tree changes for 3.11.  There are a couple of
> patches which should be soc changes.  I collected them on mxs/dt branch
> and sent them together with device tree pull request here, considering
> the volume for soc changes in this cycle is not high.  Hope it's fine.

Pulled mxs/dt and imx/dt into next/dt, and imx/soc into next/soc.

Thanks!

	Arnd